LBLK-ENUM(1)

NAME
lblk-enum - Enumerate Logical Block Namespaces on the system

SYNOPSIS
lblk enum [<args>]

DESCRIPTION
Enumerate Logical Block Namespaces on the system

OPTIONAL

[ --uri uri ]
    System URI e.g. '10.9.8.1:8888'

[ --flags 0xNUM ]
    Command flags

[ --subnqn STRING ]
    Subsystem NQN of the NVMe over Fabrics endpoint e.g. 'nqn.2022-06.io.xnvme:ctrlnode1'

[ --hostnqn STRING ]
    The host NQN to use when connecting to NVMe over Fabrics controllers

[ --be STRING ]
    xNVMe backend, e.g. 'linux', 'spdk', 'fbsd', 'macos', 'posix', 'windows'

[ --help ]
    Show usage / help

SEE ALSO
Full documentation at: <https://xnvme.io/>

AUTHOR
Written by Simon A. F. Lund <simon.lund@samsung.com> on behalf of Samsung